pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.venc_source_html .hll { background-color: #ffffcc }
.venc_source_html .c { color: #3D7B7B; font-style: italic } /* Comment */
.venc_source_html .err { border: 1px solid #FF0000 } /* Error */
.venc_source_html .k { color: #008000; font-weight: bold } /* Keyword */
.venc_source_html .o { color: #666666 } /* Operator */
.venc_source_html .ch { color: #3D7B7B; font-style: italic } /* Comment.Hashbang */
.venc_source_html .cm { color: #3D7B7B; font-style: italic } /* Comment.Multiline */
.venc_source_html .cp { color: #9C6500 } /* Comment.Preproc */
.venc_source_html .cpf { color: #3D7B7B; font-style: italic } /* Comment.PreprocFile */
.venc_source_html .c1 { color: #3D7B7B; font-style: italic } /* Comment.Single */
.venc_source_html .cs { color: #3D7B7B; font-style: italic } /* Comment.Special */
.venc_source_html .gd { color: #A00000 } /* Generic.Deleted */
.venc_source_html .ge { font-style: italic } /* Generic.Emph */
.venc_source_html .gr { color: #E40000 } /* Generic.Error */
.venc_source_html .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.venc_source_html .gi { color: #008400 } /* Generic.Inserted */
.venc_source_html .go { color: #717171 } /* Generic.Output */
.venc_source_html .gp { color: #000080; font-weight: bold } /* Generic.Prompt */
.venc_source_html .gs { font-weight: bold } /* Generic.Strong */
.venc_source_html .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.venc_source_html .gt { color: #0044DD } /* Generic.Traceback */
.venc_source_html .kc { color: #008000; font-weight: bold } /* Keyword.Constant */
.venc_source_html .kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
.venc_source_html .kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
.venc_source_html .kp { color: #008000 } /* Keyword.Pseudo */
.venc_source_html .kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
.venc_source_html .kt { color: #B00040 } /* Keyword.Type */
.venc_source_html .m { color: #666666 } /* Literal.Number */
.venc_source_html .s { color: #BA2121 } /* Literal.String */
.venc_source_html .na { color: #687822 } /* Name.Attribute */
.venc_source_html .nb { color: #008000 } /* Name.Builtin */
.venc_source_html .nc { color: #0000FF; font-weight: bold } /* Name.Class */
.venc_source_html .no { color: #880000 } /* Name.Constant */
.venc_source_html .nd { color: #AA22FF } /* Name.Decorator */
.venc_source_html .ni { color: #717171; font-weight: bold } /* Name.Entity */
.venc_source_html .ne { color: #CB3F38; font-weight: bold } /* Name.Exception */
.venc_source_html .nf { color: #0000FF } /* Name.Function */
.venc_source_html .nl { color: #767600 } /* Name.Label */
.venc_source_html .nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.venc_source_html .nt { color: #008000; font-weight: bold } /* Name.Tag */
.venc_source_html .nv { color: #19177C } /* Name.Variable */
.venc_source_html .ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.venc_source_html .w { color: #bbbbbb } /* Text.Whitespace */
.venc_source_html .mb { color: #666666 } /* Literal.Number.Bin */
.venc_source_html .mf { color: #666666 } /* Literal.Number.Float */
.venc_source_html .mh { color: #666666 } /* Literal.Number.Hex */
.venc_source_html .mi { color: #666666 } /* Literal.Number.Integer */
.venc_source_html .mo { color: #666666 } /* Literal.Number.Oct */
.venc_source_html .sa { color: #BA2121 } /* Literal.String.Affix */
.venc_source_html .sb { color: #BA2121 } /* Literal.String.Backtick */
.venc_source_html .sc { color: #BA2121 } /* Literal.String.Char */
.venc_source_html .dl { color: #BA2121 } /* Literal.String.Delimiter */
.venc_source_html .sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.venc_source_html .s2 { color: #BA2121 } /* Literal.String.Double */
.venc_source_html .se { color: #AA5D1F; font-weight: bold } /* Literal.String.Escape */
.venc_source_html .sh { color: #BA2121 } /* Literal.String.Heredoc */
.venc_source_html .si { color: #A45A77; font-weight: bold } /* Literal.String.Interpol */
.venc_source_html .sx { color: #008000 } /* Literal.String.Other */
.venc_source_html .sr { color: #A45A77 } /* Literal.String.Regex */
.venc_source_html .s1 { color: #BA2121 } /* Literal.String.Single */
.venc_source_html .ss { color: #19177C } /* Literal.String.Symbol */
.venc_source_html .bp { color: #008000 } /* Name.Builtin.Pseudo */
.venc_source_html .fm { color: #0000FF } /* Name.Function.Magic */
.venc_source_html .vc { color: #19177C } /* Name.Variable.Class */
.venc_source_html .vg { color: #19177C } /* Name.Variable.Global */
.venc_source_html .vi { color: #19177C } /* Name.Variable.Instance */
.venc_source_html .vm { color: #19177C } /* Name.Variable.Magic */
.venc_source_html .il { color: #666666 } /* Literal.Number.Integer.Long */